WSLVAR(1)

NAME
wslvar - Component of WSL Utilities

SYNOPSIS
wslvar [-sl] NAME

wslvar [-hvSL]

DESCRIPTION
This is a WSL tool to help you get Windows system environment variables.

OPTIONS

  Output Type Options
-s, --sys use data from system local & global variables.

-l, --shell
    use data from Shell folder environment variables.

  Other Options

-h, --help
    print a simple help.

-v, --version
    print current version.

-S, --getsys
    show available system local & global variables.

-L, --getshell
    show available Shell folder environment variables.

CONFIGURATION

WSLVAR_DEFAULT_VARTYPE
     Default Type of variable to get when not specifying option. Default type is 1. Here are the available Types:
    1: User Shell Folders
    2: Windows Environment Variables

AUTHOR
Created by Patrick Wu <me@patrickwu.space>

REPORTING BUGS
Report bugs to <https://github.com/wslutilities/wslu/issues>; For Ubuntu specific/related bugs, report to <https://bugs.launchpad.net/ubuntu/+source/wslu>.

COPYRIGHT
This is free software; you can redistribute it and/or modify it under the terms of the GNU GPL version 3 or (at your option) any later version. There is NO warranty; not even MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
wslu(7)